* {
    margin: 0;
    padding:0; 
    box-sizing:border-box;    
}
body{	
	COLOR: #333333;	
    text-align:center;
    font-size: 14px;
    font-family:Tahoma,"宋体";  
}
table{
    border-collapse:collapse;
    border:0;    
}
td{
    height:25px;
    padding:0;
    border:0;
    line-height:20px;
}

/*复选框组件和单选框组件*/
span.chklistspan label{
    margin-right:10px;
}

span.chklistspanvertical{
    line-height:25px;
}
.leftcell{
    text-align:left;
}
img{cursor:default;}
input,select{padding-top:2px;padding-bottom:2px;}
input, select, textarea {font-family:Tahoma,"宋体";}
input {padding-left:2px;}

textarea{padding:5px;}
textarea.normal
{
	height:50px;
	width:50%;
}
textarea.large
{
	height:120px;
	width:90%;
}

input[readonly="readonly"]
{
	background-color:#f0f0fc;
}
input[readonly="true"]
{
	background-color:#f0f0fc;
}

input[type="button"]
{
	padding: 4px 15px 4px 15px;
	font-size: 14px;
	cursor: pointer;
	vertical-align:middle;
    color:#fff;
    background-color:#0721ff;
    border-radius:3px;
    margin-right:10px;
	}

input[type="file"].uploadFile {
    position:absolute;left:0;top:0;z-index:2;opacity:0;width:100%;height:100%;padding:0;
}

input.datetimepicker{
    cursor: pointer;
}

input[type="text"]
{
    height:25px;
    border:1px solid black;
}

input[type="radio"]
{
    margin:0 2px;
}

select {
    height:25px;
}
select[disabled="disabled"]
{
	color:Gray;
}

A:link,A:visited{TEXT-DECORATION:none;Color:#333333}
A:hover{TEXT-DECORATION:none;Color:#ff0036;cursor:pointer}
A:active{TEXT-DECORATION:none;Color:#333333}
a[class="aspNetDisabled"]
{
    color:Gray;
}

span.uploadFile {
    display:inline-block;color:#fff;position:relative;background-color:#0721ff;padding:1px 15px;border-radius:3px;margin:1px 0;
}
span.ProfessorEditScoreFlag{
    vertical-align: top;
    border: 1px solid #e6b064;
    color: white;
    background-color: #e6b064;
    border-radius: 2px;
    padding:0 1px;
    font-size:10px;
}
span.TransferCourseFlag{
    vertical-align: super;
    border: 1px solid #e6b064;
    color: white;
    background-color: #e6b064;
    border-radius: 2px;
    padding:0 1px;
    font-size:10px;
}
span.DisabledCourseFlag{
    vertical-align: top;
    border: 1px solid #e6b064;
    color: white;
    background-color: #e6b064;
    border-radius: 2px;
    padding:0 1px;
    font-size:10px;
}
span.TransferStudentFlag{
    vertical-align: top;
    border: 1px solid #e6b064;
    color: white;
    background-color: #e6b064;
    border-radius: 2px;
    padding:0 1px;
    font-size:10px;
}

/*iframe*/
iframe{
    width:100%;
    border-width:0;
    margin:0;
    padding:0;
    overflow:hidden;
}

/*签名区外围的div*/
div.signaturearea {
	border: 2px solid black;
	background-color:lightgrey;		
}

/*内容区域，包含查询条件区、数据表格、按钮区*/
div.content
{
	padding-left:3px;
    padding-right:3px;
    padding-top:3px;
	border:0;
    margin:0 auto;
}

/*验证错误*/
.valid-error {
    color:red;
}

/*
查询条件区
*/
div.query 
{
	padding-bottom:3px;
	min-height:25px;
	vertical-align:middle;
    text-align:right;
}
/*
查询条件区链接
*/
div.query a
{
	padding: 4px 15px 4px 15px;
	font-size: 14px;
	cursor: pointer;
	vertical-align:middle;
	display:inline-block;
    color:#fff;
    background-color:#0721ff;
    border-radius:3px;
}

div.query a:hover {
    background-color:#2400a0;
    color:#fff;
    }

/*数据表格外层div*/
div.data-table-parent
{
    overflow-y:auto;
    border:1px solid #0721ff;
    border-collapse:collapse;
}

.TreeTable
{
	width : 100%;
	height : 100%;
	border : 0px;
}

/*表格信息描述，位置在表格之前*/
div.table-info{
    background-color: #0721ff;
    color:#fff;
    text-align:left;
    font-size:14px;
    border-top-left-radius:3px;
    border-top-right-radius:3px;
    padding-left:20px;
}

div.table-info span {
    display:inline-block;
    vertical-align:middle;
    padding:5px 0 5px 0;
}

/*数据表格,以行的形式展示数据*/
.data-table
{
	width:100%;
}

/*标题行单元格*/
.data-table th
{
	border:1px solid #D0D0D0;
    font-weight:bold;
    height:25px;
}

/*奇数行样式，排除第一行（标题行）*/
.data-table tr:nth-child(2n+3) {
    background-color: rgb(240, 240, 240);
    }
/*偶数行样式*/
.data-table tr:nth-child(even) {
    background-color: rgb(247, 247, 247);
    }

/*tr*/
.data-table tr {
    text-align:center;
    }

/*tr hover*/
.data-table tr:hover {
    background-color:rgba(0,0,0,0.2);
    }
.data-table tr:first-child:hover {
    background-color:inherit;
    }

/*单元格*/
.data-table td
{
	border:1px solid rgb(221, 221, 221);
}
/*数据表格中的链接*/
.data-table td a {
    color: blue;
    }
/*数据表格中的链接*/
.data-table td a:hover {
    color: red;
    }
.data-table input[type="checkbox"]
{
    margin:0 2px;
}

/*没记录时显示*/
span.norecord {
    display:block;
    color:red;
    text-align:left;
    padding-top:5px;
    padding-bottom:5px;
    padding-left:10px;
    font-size:14px;
    font-style:italic;
}

/*按钮行div*/
div.action {
    background-color: #0721ff;
    list-style:none;
}

div.action li{float:left;position:relative;}

div.action li .subaction {
    position:absolute;left:0;display:none;background-color: #0721ff;
}

div.action li .subaction a {
    padding-left:0;
    padding-right:0;
    width:100%;
}

/*
按钮行链接
*/
div.action a
{
	padding: 8px 10px 8px 10px;
	font-size: 14px;
	cursor: pointer;
	vertical-align:middle;
	line-height:18px;
	display:inline-block;
    color:#fff;
}
div.action a:hover {
    background-color:#2400a0;
    color:#fff;
    }

div.action a[class="aspNetDisabled"]
{
	color:gray;
    pointer-events:none;
    cursor:not-allowed;
}

/*嵌套表格开始*/
.nestedtable {
    border:0;
}
.nestedtable tr:hover {
    background-color:inherit;
}

.nestedtable tr:nth-child(2n) {
    background-color:inherit;
}

.nestedtable tr:nth-child(2n+1) {
    background-color:inherit;
}

.nestedtable td {
    height:20px;
    text-align:left;
    border:0;
}
/*嵌套表格结束*/
/*表单表格，以表单方式展现数据 开始*/
.form-table {
	width:100%;
    border:1px solid #0721ff;
}
.form-table td {
	padding:1px 0;
}
.form-table td:nth-child(2n+1){
    text-align:right;
    width:15%;
}
.form-table td:nth-child(2n){
    text-align:left;
    padding-left:3px;
    width:35%;
}
.form-table td:only-child{
    text-align:left;
}
.form-table td.narrowcell{
    width:15%;
}
.form-table td.broadcell{
    width:85%;
}

/*警告信息*/
.form-table td.warn-info {
    color:red;
    font-weight:bold;
    text-align:center;
}

.form-table td a {
    color:blue;
}

.form-table td a.linkbutton {
    padding: 0 10px 0 10px;
	font-size: 14px;
	cursor: pointer;
	vertical-align:middle;
	display:inline-block;
    color:white;
    background-color:#0721ff;
    border-radius:3px;
}

.form-table td a.linkbutton:hover {
    background-color:#2400a0;
    color:white;
    }

.form-table td input[type="text"] {
    width:50%;
}

.form-table td input[type="file"] {
    width:50%;
}
.form-table td select {
    width:50%;
}

.form-table td.texttd{
    width:90%;
}

.form-table td.texttd table td{
    padding-top:1px;
    padding-bottom:1px;
}

.form-table td.imgtd{
    vertical-align:top;
    width:10%;
    padding:5px;
}
.form-table td.imgtd img{
    width:100%;
}
.form-table td.imgtd input[type="file"]{
    width:100%;    
}

.form-table .imgtd a.linkbutton{
    padding: 4px 15px 4px 15px;
    width:100%;
    margin-top:10px;
}

.form-table td table.chklisttable td{
    width:auto;
    text-align:left;
    padding-left:0;
    padding-right:10px;
}

/*表单表格 结束*/

/*Tree目录树 开始*/
.TreeView {
    overflow-y:auto;
    padding-top:5px;
}
.TreeView td div{height: 20px !important;}
.TreeView td {height:auto;}
.SelectedTreeNode {
    background-color:rgba(0,0,0,0.1);
    font-weight:bold;
}
/*Tree目录树 结束*/

/*GridView排序样式 开始*/
.SortedAscendingHeaderStyle, .SortedDescendingHeaderStyle
{  
  background-repeat: no-repeat;
  background-position-x:right;
  background-position-y:center;
}
 
.SortedAscendingHeaderStyle
{
  background-image: url('/images/SortAsc.png');
}
 
.SortedDescendingHeaderStyle
{
  background-image: url('/images/SortDesc.png');
}
/*GridView排序样式 结束*/

/*首页样式 开始*/
/*折叠条*/
#accordion h3 {
    text-align:left;font-size:14px;
}
/*首页样式 结束*/

/*登录样式 开始*/
/*页头，图片*/
.login-head {
    margin:0 auto;
    padding:20px 0;
    text-align:left;
    height:80px;
    background-color:#0011a0;
    color:#fff;
    min-width:600px;
    width:100%;
}
/*主体*/
.login-body {
    position:absolute;
    top:80px;
    left:0;
    right:0;
    bottom:30px;
    background-color:#fff;
    font-family:Times New Roman,'Microsoft YaHei';
    display: flex;
    align-items: center; 
    min-height:500px;
}
.login-box {
    margin:0 auto;
    width:25%;
    min-width:300px;
    height:60%;
    max-height:350px;
    padding:20px 20px 0 20px;
    background-color:#fff;    
    border-radius:20px 20px;
    border:1px solid rgb(221,221,221);
}
input.login-box-text {
    border: 1px solid #D0D0D0;
    font-size:14px;
    height:40px; 
    line-height:18px;
    width:100%;
    padding:10px 9px 10px 9px;
    margin-bottom:20px;
}
.login-box-button {
    background-color:#0721ff;
	text-align:center;
	height:40px;
    line-height:40px;	
	width:100%;
	font-size:16px;
	font-weight:bold;	
    cursor:pointer;
    border:0;
    color:#fff
}
    .login-box-button:hover {
        background-color:#2400a0; 
        text-decoration:none
    }
/*链接*/
/*链接div*/
.login-link {    
    margin:0 auto;
    width:100%;
    text-align:right; 
    font-size:16px;  
    position:relative;     
}
    .login-link a {text-decoration:underline;display:inline-block;padding-top:20px; 
    }
    
.login-link a:link {color:blue; }
.login-link a:hover {color:#ff6600;}

/*页脚，版权说明*/
.login-footer {
    background-color:#0011a0;
    color:#fff;
    height:30px;
    line-height:30px;
    text-align:center;
    position:fixed;
    bottom:0px;
    left:0px;
    width:100%;
}
/*登录样式 结束*/

/*管理员菜单 开始*/
div.MenuDiv {
    position:absolute;
    left:10%;
}
div.TopMenu {
    font-size: 22px;
    text-align:left;
    margin-top:20px;
    color:darkgray;
    text-shadow:5px 5px rgba(0,0,0,0.1);    
}

div.SubMenu {
    text-align:left;
}

div.SubMenu a
{
	padding: 10px 20px 10px 20px;
    margin-right:5px;
    margin-top:10px;
	font-size: 22px;
	cursor: pointer;
	vertical-align:middle;
	display:inline-block;
    color:#fff;
    background-color: #0721ff;
    border-radius:5px;
    box-shadow:5px 5px rgba(0,0,0,0.1)
}

div.SubMenu a:hover {
    background-color:#2400a0;
    color:#fff;
    }
/*管理员菜单 结束*/

/*框架布局 开始*/
/*去除上方导航区的高度*/
div.MainDiv {
    width: 100%;
    position: absolute;
    top: 80px;
    bottom: 0px;
    left: 0px;
}
/*左边导航区*/
div.LeftDiv {
    width:15%;
    background-color:#f0f0f0;
    height:100%;
    float:left
}
/*右边内容区*/
div.RightDiv {
    width:85%;
    float:right; 
    height:100%;	 
}
/*内容区左右布局 结束*/
/*导航区 开始*/
div.NavHeader {
    background-color:#0011a0;
    color:#fff;
    height:50px;
    padding-left:10px;
    padding-right:10px;
}
div.NavBar {
    background-color:#f5f5f5;line-height:29px;text-align:left;
}

div.NavBar span {
    margin-right:10px;
}

div.NavBar a {
    margin-left:10px;
    display:inline-block;
    height:26px;
    border-bottom:2px solid transparent;
    margin-top:2px;
    margin-bottom:2px;
}

div.NavBar a:hover{
    border-bottom-color:black;
    color:black;
}

div.NavBar a.SelectedNav {
   color:black;    
   font-weight:bold;
}

/*导航区 结束*/